VIDEO_UNREGISTER_(9)

NAME
video_unregister_device - unregister a video4linux device

SYNOPSIS

void video_unregister_device (struct video_device * vfd);

ARGUMENTS

vfd the device to unregister

DESCRIPTION

This unregisters the passed device and deassigns the minor number. Future open calls will be met with errors.